Subject: Re: Menus to the left (& triangle)

From: [email-masked] (Albrecht Kadlec)
Date: Fri, 6 Sep 96 11:13:32 +0200

Hi, anybody out there, it's rather quiet now...

while looking through the archives for the triangle-in-the-middle
patch (the triangle for a submenu isn't vertically aligned with the text,
if you're using icons in windows), 

I found this:

>>>>> Marko Macek writes:
[about menus to the left] 
> Everything considered, I like Lars approach much better than mine.

M> BTW: Can we make an option not to warp the mouse when the menu is at the bottom
M> of the screen (this was the part of fvwm95 patch, but Lars removed it).
strongly seconded.

I have a sun mouse (the optical with the hard pad) and those upward warps
drive the mouse off the pad, continually forcing me to grab the mouse, lift
it and move it back down.

It's a royal PITA.

albrecht
-- 
Brezhnev took Afghanistan,	|  And Maggie over lunch one day,
Begin took Beirut,		|  Took a cruiser with all hands,
Galtieri took the Union Jack	|  Apparently to make him give it back
			-- Pink Floyd, "Get Your Filthy Hands Off My Desert"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].